Lucene search
+L

EUVD-2022-53189

🗓️ 03 Oct 2025 20:07:09Reported by EUVDType 
euvd
 euvd
🔗 euvd.enisa.europa.eu👁 23 Views

Unauthenticated attacker can upload malicious logic to ProConOS devices for full control.

Related
Affected
Refs
ReporterTitlePublishedViews
Family
attackerkb
attackerkb
CVE-2022-31800
20 Jun 202207:00
–attackerkb
bdu_fstec
BDU FSTEC
PLC Software Insufficient Data Authenticity
24 Jun 202200:00
–bdu_fstec
circl
Circl
CVE-2022-31800
21 Jun 202212:27
–circl
cnnvd
CNNVD
Multiple Phoenix Contact products have vulnerabilities related to data falsification.
21 Jun 202200:00
–cnnvd
cve
CVE
CVE-2022-31800
21 Jun 202208:00
–cve
cvelist
Cvelist
CVE-2022-31800 Insufficient Verification of Data Vulnerability in PHOENIX CONTACT classic line industrial controllers
21 Jun 202208:00
–cvelist
ics
ICS
Phoenix Contact Classic Line Controllers
21 Jun 202200:00
–ics
nvd
NVD
CVE-2022-31800
21 Jun 202208:15
–nvd
prion
Prion
Design/Logic Flaw
21 Jun 202208:15
–prion
ptsecurity
Positive Technologies
PT-2022-3055
21 Jun 202200:00
–ptsecurity
Rows per page
[
  {
    "enisaIdVendor": [
      {
        "id": "7368ab73-2af0-3991-9723-9c7e7f9beabe",
        "vendor": {
          "name": "PHOENIX CONTACT"
        }
      }
    ],
    "enisaIdProduct": [
      {
        "id": "1ca16833-9b5d-34a3-9fe0-f1bdf71526e4",
        "product": {
          "name": "RFC 430 ETH-IB"
        },
        "product_version": "All Versions"
      },
      {
        "id": "20b90c93-efcf-3b50-a91f-49cc291515f2",
        "product": {
          "name": "PC WORX SRT"
        },
        "product_version": "All Versions"
      },
      {
        "id": "2ebadd05-36d3-30cf-82aa-753b3d79877f",
        "product": {
          "name": "AXC 1050 XC"
        },
        "product_version": "All Versions"
      },
      {
        "id": "3c15c44d-9150-3316-a087-0b7466efdd83",
        "product": {
          "name": "RFC 480S PN 4TX"
        },
        "product_version": "All Versions"
      },
      {
        "id": "40c00b84-b7c8-34b2-8487-ad6acc84813d",
        "product": {
          "name": "RFC 460R PN 3TX-S"
        },
        "product_version": "All Versions"
      },
      {
        "id": "8185808e-1118-3311-8b46-4f562142d795",
        "product": {
          "name": "AXC 3050"
        },
        "product_version": "All Versions"
      },
      {
        "id": "8a9489c0-40ef-344a-b513-abb3cb2b41d9",
        "product": {
          "name": "ILC 3xx"
        },
        "product_version": "All Versions"
      },
      {
        "id": "8d171bc4-37d8-3092-ab9a-8c0fabbcca5f",
        "product": {
          "name": "RFC 470 PN 3TX"
        },
        "product_version": "All Versions"
      },
      {
        "id": "9f0ffa46-a967-3c7f-9221-b20f633a154a",
        "product": {
          "name": "RFC 470S PN 3TX"
        },
        "product_version": "All Versions"
      },
      {
        "id": "aa77bf2e-a6d0-34ec-8998-50f1a0fdad69",
        "product": {
          "name": "RFC 450 ETH-IB"
        },
        "product_version": "All Versions"
      },
      {
        "id": "ad09c686-db5d-3ffe-8bf0-918eebec369b",
        "product": {
          "name": "ILC 1x1"
        },
        "product_version": "All Versions"
      },
      {
        "id": "adcfc653-3b7f-34c2-bbc1-d18b0d77dd15",
        "product": {
          "name": "AXC 1050"
        },
        "product_version": "All Versions"
      },
      {
        "id": "bdffaba5-f9f2-3645-838b-2839ec66df62",
        "product": {
          "name": "ILC 1x1 GSM/GPRS"
        },
        "product_version": "All Versions"
      },
      {
        "id": "c5b32ac2-1319-3d0c-a90b-e9102ae18e6c",
        "product": {
          "name": "PC WORX RT BASIC"
        },
        "product_version": "All Versions"
      },
      {
        "id": "e10d7467-b7bc-3d06-9a1c-d42f79439b55",
        "product": {
          "name": "ILC 1x0"
        },
        "product_version": "All Versions"
      },
      {
        "id": "f3162075-6dbf-3212-af68-df221baacd3a",
        "product": {
          "name": "FC 350 PCI ETH"
        },
        "product_version": "All Versions"
      },
      {
        "id": "ffcf1881-f4b5-34da-b061-85aff7e86eaf",
        "product": {
          "name": "RFC 460R PN 3TX"
        },
        "product_version": "All Versions"
      }
    ]
  }
]

Data

Build on a solid foundation with Vulners data

We provide the essential building blocks for cybersecurity solutions with comprehensive, structured, and constantly updated vulnerability and exploits data

Api

Power your application with Vulners API

The Vulners REST API offers reliable, high-performance access to vulnerability intelligence, with 99.9% SLA uptime and CDN-backed data delivery for seamless global access

App

Assess and manage vulnerabilities with Vulners tools

Built on top of Vulners' database and SDK, end-user solutions give security professionals and developers lightweight and powerful tools for vulnerability remediation

03 Oct 2025 20:07Current
7.9High risk
Vulners AI Score7.9
CVSS 3.19.8
CVSS 210
EPSS0.01571
23